Bug 459558 - failure to install raylink wifi
failure to install raylink wifi
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: iftop (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-20 00:28 EDT by Edward Kimble
Modified: 2008-10-01 18:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 18:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Kimble 2008-08-20 00:28:41 EDT
We could not successfully activate a Raylink wireless LAN card (WIFI)in F7-F10.  F10 complains that it cannot write to disk because of the default root owner security.  i.e. This was the default file security installed by following all normal prompts during installation.  Consider that Ubuntu, Suse, and Freespire automatically install once the WEP is designated. Go to Walmart, buy some wifi cards.  Orinoco was common 10 years ago, not today.
Comment 1 Robert Scheck 2008-08-20 02:26:20 EDT
Edward, can you please explain me, why this should be a problem with the
iftop software? And can you provide some more details such as exact error
messages you get and you didn't specify until now. And which default root
owner or default file security prevents you of what exactly?

As I now can't unfortunately do anything with this bug report, because
you are lacking all technical details, error messages, outputs, warnings
or notices, I'll try to request them now from you. Thus I'm setting the
needinfo flag in bugzilla hereby now. Please provide as much details as
possible and I asked for above.
Comment 2 Robert Scheck 2008-08-27 17:45:23 EDT
Edward? I'm lacking an answer by you until now.
Comment 3 Robert Scheck 2008-10-01 18:15:08 EDT
Sorry, as you didn't provide any information in the last 4 weeks, I'll close 
this bug report unsucessfully.

Note You need to log in before you can comment on or make changes to this bug.